

a[href*="amazon.de"] 
:after{
    content: "  \20AC"; 
	
}


a[href*="superclix"]
:after{
    content: "  \20AC"; 
	
}


.ad::after{
    content: "  \20AC"; 	
}

.responsive_1 { width: 100%; height: 100px; margin: auto;}
@media(min-width: 500px) { .responsive_1 { width: 100%; height: 60px; margin: auto;} }
@media(min-width: 800px) { .responsive_1 { width: 100%; height: 90px; margin: auto;} }
